package ru.yandex.direct.api.v5.entity.agencyclients.service;

import javax.annotation.Nullable;

import ru.yandex.direct.rbac.model.SubclientGrants;


public class AgencySubclientGrants {
    private final String agencyName;
    private final SubclientGrants subclientGrants;

    public AgencySubclientGrants(@Nullable String agencyName, SubclientGrants subclientGrants) {
        this.agencyName = agencyName;
        this.subclientGrants = subclientGrants;
    }

    @Nullable
    public String getAgencyName() {
        return agencyName;
    }

    public SubclientGrants getSubclientGrants() {
        return subclientGrants;
    }
}
